Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Yes           07:10 PM, 27th Dec                     User                    Hello           07:10 PM, 27th Dec                     User                    My order number is 1618874286           07:11 PM, 27th Dec                     User                    I order it on 12 December           07:11 PM, 27th Dec                     User                    But till date I haven't received it           07:11 PM, 27th Dec                     User                    This is the worst shopping experience ever in my life           07:11 PM, 27th Dec                     User                    I ll make sure I never do it again and tell to all my colleagues friends relatives and every possible way I do to spread this great delivery from your end           07:12 PM, 27th Dec                     User                    Shame on you guys           07:12 PM, 27th Dec                     User                    Seriously I suffer a lot           07:12 PM, 27th Dec                     User                    Just for 3 riyal order if I have to make so much follow up           07:13 PM, 27th Dec                     User                    Then what the use of that           07:13 PM, 27th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:18 PM, 27th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:21 PM, 27th Dec                   Mohad                   The order is not shipped yet           07:21 PM, 27th Dec                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:21 PM, 27th Dec                   Mohad                   Is there anything else I can help you with today?           07:24 PM, 27th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:29 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675797